version: 0.31.11001
files:
  - url: PrivacySafe-Setup-x64.exe
    sha512: /Gang6bghyvvrYSvd8RfGl1uijoo+7wIWTCbPrQOthnE+Iz1+rXVtMu05xlgl/rGdJK1q08wIYUCSZFPpMVk1w==
    size: 164229386
path: PrivacySafe-Setup-x64.exe
sha512: /Gang6bghyvvrYSvd8RfGl1uijoo+7wIWTCbPrQOthnE+Iz1+rXVtMu05xlgl/rGdJK1q08wIYUCSZFPpMVk1w==
releaseDate: '2026-08-20T05:07:50.515Z'
